/*simplememory*/
#google_ad_c1, #google_ad_c2 {display:none;}
.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, 
.syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, 
.syntaxhighlighter textarea {
font-size: 14px!important;
}

#blogTitle{
text-align:center !important;
}

#blogLogo{float:right !important;}

#blogTitle h1{
float:none !important;
margin:0 auto !important;
}

#blogTitle h1 a {
font-size: 35px;
font-weight: bold;
font-family: "Comic Sans MS";
line-height: 1.5em;
color: #515151;
}

#blogTitle h2{
float:none !important;
margin:0 auto !important;
}

#home {
opacity: 0.85;
margin: 0 auto;
width: 85%;
min-width: 950px;
background-color: #fff;
padding: 30px;
margin-top: 30px;
margin-bottom: 50px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#blogLogo{
width:0px;
}

#navList  {
float:none;    
display:table;
margin:0 auto;
}

body {
color: #000;
background: url(https://www.cnblogs.com/images/cnblogs_com/besti-white/1411277/o_62417252_p0.jpg
) fixed !important;
background-size: 100%;
background-repeat: no-repeat;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
min-height: 101%;
}

#mainContent{
margin-right: 40px !important;
width:auto !important;
float:none;
display:block;
}

#cnblogs_post_body p {
text-indent:2em;
}

.cnblogs_code pre {
font-family: Courier New!important;
font-size: 16px!important;
word-wrap: break-word;
white-space: pre-wrap;
}

.cnblogs_code span {
font-family: Courier New!important;
font-size: 16px!important;
line-height: 1.5!important;
}